Posts Tagged ‘Wireless LAN Controller’

Cisco logoVulnerability: Vulnerabilities in Cisco Wireless LAN Controller

Danger level: High
Patch: Yes
Number of vulnerabilities: 3

CVE ID: CVE-2013-1102
CVE-2013-1103
CVE-2013-1105

Vector of operation: Remote
Impact: Denial of service
System compromise

Affected Products: Cisco Wireless LAN Controller (WLC) 7.x, Cisco 2500 Series Wireless Controllers, Cisco Wireless LAN Controller Module, Cisco 4400 Series Wireless LAN Controller, Cisco 2000 Series Wireless LAN Controller, Cisco 2100 Series Wireless LAN Controller. (more…)